Subject: RE: Help on programming
From: [email-masked]

15 Oct 1997 14:29:16 -0700
Message-ID: <Chameleon.876927029.mark.cygnus.gnu-win32@sulu>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=gb2312
To: [email-masked], [email-masked]

--- On Tue, 14 Oct 1997 20:55:43 -0600  Darren 
Rauckman <[email-masked]> wrote:

>This may not be the right place to ask this, but you 
know alot or quite
>a bit about windows programming.  I would like to 
program in windows, I
>have knowledge of programming dos applications.  I 
tried looking  for a
>good online tuturial for programming in windows.  Not 
programming in
>VC++ or using MFC or OWL but plain old programming in 
windows.  If any
>of you know of a very good, good, or any programmin 
place that carrys a
>tuturial please let me know and send the site 
address.
>
>Thanks
>Darren
>
>-
>For help on using this list (especially 
unsubscribing), send a message to
>"[email-masked]" with one line of text: 
"help".
>

-----------------End of Original 
Message-----------------

Me too!

Mark.
_______________________________________________
Mark G Hannah          Email:[email-masked]
 
SolCom Systems
SolCom House           Tel: +44 1506 461707
Meikle Road            Fax: +44 1506 461717
Kirkton Campus
Livingston             http://www.solcom.co.uk
EH54 7DE               10/15/97  3:49:50 PM
_______________________________________________

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".